This documentation applies to the 8.1 version of Remedy ITSM Deployment, which is in "End of Version Support." You will not be able to leave comments.

To view the latest version, select the version from the Product version menu.

Performing Atrium Integrator upgrade

Upgrade procedures differ for upgrade from 7.6.04 to 8.1 and 8.0 to 8.1. 

The following table lists the different upgrade scenarios for Atrium Integrator.

ScenarioDescription
Upgrade Atrium Integrator server from 8.0 to 8.1 or laterYou must upgrade Atrium Integrator server before you install BMC Remedy ITSM or BMC Service Request Management. See, Upgrading Atrium Integrator server from 8.0 and later to 8.1.
Upgrade Atrium Integrator server from 7.6.04 to 8.1 or laterWhen you upgrade Atrium Integrator 7.6.04 to 8.1, a backup of your old jobs and transformations is created and saved to the ARSystem directory. However the backup may fail at times wherein, you need to perform addtional steps. See, Upgrading Atrium Integrator from 7.6.04 to 8.1.
Upgrade Atrium Integrator clientYou cannot upgrade Atrium Integrator client directly to version 8.1.00. See, Upgrading Atrium Integrator client.

Related topics

Known and corrected issues

Working with logs

Troubleshooting BMC Atrium Core issues

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

Comments